site_name: PINACLES RCE 
site_url: https://portal.nersc.gov/cfs/m1867/pinacles_docs/site/
theme: readthedocs

nav:
  - Home: ./index.md
  - PINACLES RCE configuration: ./model_config.md
  - PINACLES Installation: ./install.md
  - Run PINACLES: ./run.md
  - Output:
      - ./output.md
      - Fields2d: ./fields2d.md
      - Fields.zarr: ./fields_zarr.md
  - Referene: ./ref.md

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js